.email.ng-invalid {
    color:red;
}

.card-holder-name.ng-invalid {
    color:red;
}

.credit-card-number.ng-invalid {
    color:red;
}

.credit-card-expiry-month.ng-invalid {
   color:red;
}

.credit-card-expiry-year.ng-invalid {
   color:red;
}

.credit-card-cvc.ng-invalid {
   color:red;
}

.searchthumb {
    height: 300px;
    position:relative;
    overflow:hidden;
    text-align: center;
    padding: 25px;
}

.thumbcontainer {
    height:240px;
}

.headline {
    height: 140px;
    vertical-align:bottom;
}

.headlinetext {
    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.3);
}

.jumbotronbackground {
    background: #ffffff url('https://farm3.staticflickr.com/2868/9269943555_1b53764380_b.jpg') no-repeat center top;
    background-size: cover;
}

.textshadow {
    color: white;
    text-shadow: 1px 1px 1px black;
}

.textshadow a:link, .textshadow a:hover, .textshadow a:visited {
    color: white;
    text-decoration: underline;
}

.textshadow a:active {
    text-decoration: underline;
}

[data-slide-to] {
    cursor: pointer;
}

.carousel-control {
    cursor: pointer;
}

.content {
    margin-top: 60px;
    margin-bottom: 60px;
}

.modal-body {
    overflow: hidden;
}

.social {
    color: #ffffff;
    text-align: center;
    padding: 5px;
    height: 25px;
    -moz-border-radius:75px;
    -webkit-border-radius: 75px;
    width: 25px;
}

.fa-facebook {
    background-color: #3C599F;
}

.fa-twitter {
    background-color: #32CCFE;
}

.photocontainer {
    vertical-align: top;
    background-color: #000000;
}

.carousel-inner {
    background-color: #000000;
}